Contents

# Java starta parametri

You can use this dialog to enter optional start parameters for the Java runtime environment (JRE). The settings that you specify in this dialog are valid for any JRE that you start.

Lai piekļūtu šai komandai...

Choose LibreOffice - Preferences Tools - Options - LibreOffice - Advanced.

## Java starta parametrs

Enter a start parameter for a JRE as you would on a command line. Click Assign to add the parameter to the list of available start parameters.

Do not use escape characters or quotes in path names.

For example, to point the system property "myprop" to a folder, enter the following parameter:

-Dmyprop=c:\program files\java

To enable debugging in a JRE, enter the following parameters:

-Xdebug

-Xrunjdwp:transport=dt_socket,server=y,address=8000

These changes take effect after you restart LibreOffice.

### Piešķirtie starta parametri

Lists the assigned JRE start parameters. To remove a start parameter, select the parameter, and then click Remove.

### Add

Adds the current JRE start parameter to the list.

### Edit

Opens a dialog where the selected JRE start parameter can be edited.

### Izņemt

Deletes the selected JRE start parameter.

Please support us!